Guest

Cisco CSS 11000 Series Content Services Switches

Field Notice: *Expired* FN - 14239 - CSS 11800 GEM Revisions C0 or D0 for Spares Require Minimum Software Version


Revised October 13, 2006

July 24, 2001

NOTICE

THIS FIELD NOTICE HAS BEEN ARCHIVED AND IS NO LONGER MAINTAINED OR UPDATED BY CISCO.

THIS FIELD NOTICE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE, WARRANTY OR SUPPORT. USE OF THE INFORMATION ON THIS FIELD NOTICE OR MATERIALS LINKED FROM THIS FIELD NOTICE IS AT YOUR OWN RISK. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS FIELD NOTICE AT ANY TIME.


Products Affected

Product

Top Assembly

Printed Circuit Assembly

Comments

HW Rev.

Part Number

Rev.

Part Number

Rev.

CSS8-IOM-4GE/8

800-12035-02

73-5852-02

   

The following Gigabit Ethernet module (GEM) revisions require software versions 4.01.32 or later, excluding software version 4.10, to function:

  • CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 at revision C0

  • CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= at revision D0

GEM revisions earlier than C0 or D0 are compatible with software versions 4.01.32 and later. GEMs at differing revisions in the same CSS running software versions 4.01.32 or above, excluding software version 4.10, function properly. The GEM revision is listed on the front panel label.

C0

CSS8-IOM-4GE/16

800-12037-02

73-5854-02

   

The following GEM model revisions require software versions 4.01.32 or later, excluding software version 4.10, to function:

  • CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 at revision C0

  • CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= at revision D0

GEM revisions earlier than C0 or D0 are compatible with software versions 4.01.32 and later. Gems at differing revisions in the same CSS running software versions 4.01.32 or later, excluding software version 4.10, function properly. The GEM revision is listed on the front panel label.

C0

CSS8-IOM-4GE/8=

800-12035-02

73-5852-02

   

The following GEM model revisions require software versions 4.01.32 or later, excluding software version 4.10, to function:

  • CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 at revision C0

  • CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= at revision D0

GEM revisions earlier than C0 or D0 are compatible with software versions 4.01.32 and later. Gems at differing revisions in the same CSS running software versions 4.01.32 or later, excluding software version 4.10, function properly. The GEM revision is listed on the front panel label.

D0

CSS8-IOM-4GE/16=

800-12037-02

73-5854-02

   

The following GEM model revisions require software versions 4.01.32 or later, excluding software version 4.10, to function:

  • CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 at revision C0

  • CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= at revision D0

GEM revisions earlier than C0 or D0 are compatible with software versions 4.01.32 and later. Gems at differing revisions in the same CSS running software versions 4.01.32 or later, excluding software version 4.10, function properly. The GEM revision is listed on the front panel label.

D0

Problem Description

Due to a manufacturing revision change, spare boards that are CSS 11800 GEM, CSS8-IOM-4GE/8, and CSS8-IOM-4GE/16, revision C0, and CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= D0 or later, require one of the following minimum versions of Cisco WebNS software: 4.01, build 32 or 5.0, build 2.

Builds 4.01 and 33s through 36s do not support the new hardware.

If spares CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 revision C0, or CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= revision D0 are placed in systems running a version of 4.01 earlier than build 32, or a version of 5.0 earlier than build 2, then they do not operate properly. WebNS version 4.10 does not support CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 boards that are revision C0, or CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= boards that are revision D0 or later.

If you receive a new chassis with CSS8-IOM-4GE/8 or CSS8-IOM-4GE/16 boards, the operational software will already be upgraded to the minimum required version. Customers should only be concerned with spares because spares are on a different revision than those shipped in the chassis. Only the D0 revision of CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= spares are affected. Revision C0 on the CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= spares does not require a software upgrade.

Background

Manufacturing has changed the revision of one of the chips on the Gigabit Ethernet IOM boards for the CSS 11800. This change requires a software change. The software change was introduced in version 4.01, build 32, and in 5.0, build 2.

Problem Symptoms

CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16 that are revision C0 or later and CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16= revision D0 or later will not operate properly without WebNS 4.01, build 32 or later, or 5.0, build 2 or later.

Workaround/Solution

Upgrade the WebNS software image to either 4.01, build 32 (excluding builds 33s-36s), or to 5.0, build 2 or later. WebNS software image 4.10 needs to upgraded to image 5.0.

For more information on upgrading Cisco WebNS software, follow the link below. You must be a registered user and you must be logged in to view this information.

Cisco WebNS Software

How To Identify Hardware Levels

The label is on the module, and it will tell you the hardware revision.

To determine if you have CSS8-IOM-4GE/8 and CSS8-IOM-4GE/16, or CSS8-IOM-4GE/8= and CSS8-IOM-4GE/16=, you have to look at the PO. The "=" denotes that it is a spare part. So if the board came inside the chassis, then the unit should be running the correct version of software. Customers should only be affected if they receive a replacement part. The new hardware started shipping from manufacturing on July 3, 2001, so if customer received their part before this date, their hardware is unaffected.

For More Information

If you require further assistance, or if you have any further questions regarding this field notice, please contact the Cisco Systems Technical Assistance Center (TAC) by one of the following methods:

Receive Email Notification For New Field Notices

Product Alert Tool - Set up a profile to receive email updates about reliability, safety, network security, and end-of-sale issues for the Cisco products you specify.